{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "5d00f047160242a5508d",
  "position": {
    "x": 250,
    "y": 360,
    "z": 1000,
    "height": 608.83083255223153,
    "width": 1669.666022778179,
    "tabOrder": 5000
  },
  "visualGroup": {
    "displayName": "3.1",
    "groupMode": "ScaleMode"
  }
}